using System.ComponentModel.DataAnnotations;

namespace Fast.Models
{
    public class PointListItem
    {
        [Key] //need to set primary key for OData
        public int PointId { get; set; }

        [Display(Name = "Point")] public string PointName { get; set; } = "";
        [Display(Name = "Pipeline")] public string PipeName { get; set; } = "";
        [Display(Name = "Active")] public string IsActive { get; set; } = "";
        [Display(Name = "Products")] public string Products { get; set; } = "";
    }
}
